Subject: MOLPRO_94 BASIS SETS

From: Stefan Schulz <[email-masked]>
Date: Mon, 14 Aug 95 23:01:22 MESZ

Hi CCLers,

today I have come across the MOLPRO-94 program which seems
to provide extensive treatment of the electron correlation
problem through multiconfiguration-reference CI wavefunctions.
After running some rather small jobs to get familiar with this
program I wanted to use some arbitrary basis sets and contractions,
but did not succeed. Can somebody out there send me a really small
chunk of input as an example of how to define your own primitives
and contractions within the MOLPRO-94 package ? Though the syntax 
for this kind of input is in principle described in chapter 10
of the manual I probably would find my mistake much faster
if I could take a glance at some real life example. 
Thanks in advance

Regards

Stefan
--
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
|                              |            Stefan Schulz             |
| [email-masked]  | FU Berlin - Theoretical Chemistry    |
| Tel. ++49/30/838 5384 (2351) |            Takustrasse 3             |
| FAX. ++49/30/838 4792        |           D-14195 Berlin             |
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=